/*@font-face {
	font-family: Norican;
	font-weight: normal;
	src: url('fonts/norican/Norican-Regular.ttf');
}*/
#bannera{color:#fbb034;text-decoration:none;}
#bannera:hover{color:#fff;text-decoration:none;}
#divst
{
top:240px !important;
}
#divst1
{
top:180px !important;
}
.fluidHeight {
	width: 100%;
	height: 300px;
	margin: 0 0 0 0;
	position: relative;
	
}

.sliderContainer {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0% 0;
	background: transparent;
}

.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 300px;
}

.iosSlider .slider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider .item {
	width: 100%;
	height: 100%;
	padding: 5px 0 5px 0;
}

.iosSlider .slider .item .inner {
	position: relative;
	top: 0;
	left: 0;
	width: 1024px;
	margin: 0 auto;
	height: 100%;
	background-position: 50% 0;
	background-repeat: no-repeat;
}

.iosSlider .slider .item .inner .selectorShadow {
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/selector-shadow.png) no-repeat 0 0;
	width: 120px;
	height: 30px;
}

.iosSlider .slider .item .inner .text1 {
	background: none repeat scroll 0 0 #000000;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    right: 150px;
    top: 30px;
    padding: 5px 2px 0 7px;
}

.iosSlider .slider .item .inner .text1 span {
	color: #FFFFFF;
    font: 50px/65px "Georgia",Times New Roman,Times,serif;
    padding: 0 8px;
}

.iosSlider .slider .item .inner .text2 {
	background: none repeat scroll 0 0 #000000;
    opacity: 0;
    filter: alpha(opacity=0);
    padding: 5px 7px 7px;
    position: absolute;
    right: 0;
    top: 100px;
}

.iosSlider .slider .item .inner .text2 span {
	color: #FFFFFF;
    font: 16px/20px "Georgia",Times New Roman,Times,serif;
}

.iosSlider .slider .item1 .inner {
	background-image: url(../SlidePictures/piecemaker1.jpg);
}
.iosSlider .slider .item2 .inner {
	background-image: url(../SlidePictures/piecemaker2.jpg);
}

.iosSlider .slider .item3 .inner {
	background-image: url(../SlidePictures/piecemaker3.jpg);
}

.iosSlider .slider .item4 .inner {
	background-image: url(../SlidePictures/piecemaker4.jpg);
}

.iosSlider .slider .item5 .inner {
	background-image: url(../SlidePictures/piecemaker5.jpg);
}
.iosSlider .slider .item6 .inner {
	background-image: url(../SlidePictures/piecemaker6.jpg);
}
.iosSlider .slider .item7 .inner {
	background-image: url(../SlidePictures/piecemaker7.jpg);
}
.iosSlider .slider .item8 .inner {
	background-image: url(../SlidePictures/piecemaker8.jpg);
}
.iosSlider .slider .item9 .inner {
	background-image: url(../SlidePictures/piecemaker9.jpg);
}
.iosSlider .slider .item10 .inner {
	background-image: url(../SlidePictures/piecemaker10.jpg);
}
.iosSlider .slider .item11 .inner {
	background-image: url(../SlidePictures/piecemaker11.jpg);
}
.iosSlider .slider .item12 .inner {
	background-image: url(../SlidePictures/piecemaker12.jpg);
}
.iosSlider .slider .item13 .inner {
	background-image: url(../SlidePictures/piecemaker13.jpg);
}
.iosSlider .slider .item14 .inner {
	background-image: url(../SlidePictures/piecemaker14.jpg);
}
.iosSlider .slider .item15 .inner {
	background-image: url(../SlidePictures/piecemaker15.jpg);
}
.iosSlider .slider .item16 .inner {
	background-image: url(../SlidePictures/piecemaker16.jpg);
}
.iosSlider .slider .item17 .inner {
	background-image: url(../SlidePictures/piecemaker17.jpg);
}
.iosSlider .slider .item18 .inner {
	background-image: url(../SlidePictures/piecemaker18.jpg);
}
.iosSlider .slider .item19 .inner {
	background-image: url(../SlidePictures/piecemaker19.jpg);
}
.iosSlider .slider .item20 .inner {
	background-image: url(../SlidePictures/piecemaker20.jpg);
}
.iosSlider .slider .item21 .inner {
	background-image: url(../SlidePictures/piecemaker21.jpg);
}
.iosSlider .slider .item22 .inner {
	background-image: url(../SlidePictures/piecemaker22.jpg);
}
.iosSlider .slider .item23 .inner {
	background-image: url(../SlidePictures/piecemaker23.jpg);
}
.iosSlider .slider .item24 .inner {
	background-image: url(../SlidePictures/piecemaker24.jpg);
}
.iosSlider .slider .item25 .inner {
	background-image: url(../SlidePictures/piecemaker25.jpg);
}
.iosSlider .slider .item26 .inner {
	background-image: url(../SlidePictures/piecemaker26.jpg);
}
.iosSlider .slider .item27 .inner {
	background-image: url(../SlidePictures/piecemaker27.jpg);
}
.iosSlider .slider .item28 .inner {
	background-image: url(../SlidePictures/piecemaker28.jpg);
}
.iosSlider .slider .item29 .inner {
	background-image: url(../SlidePictures/piecemaker29.jpg);
}
.iosSlider .slider .item30 .inner {
	background-image: url(../SlidePictures/piecemaker30.jpg);
}
.iosSlider .slider .item31 .inner {
	background-image: url(../SlidePictures/piecemaker31.jpg);
}
.iosSlider .slider .item32 .inner {
	background-image: url(../SlidePictures/piecemaker32.jpg);
}
.iosSlider .slider .item33 .inner {
	background-image: url(../SlidePictures/piecemaker33.jpg);
}
.iosSlider .slider .item34 .inner {
	background-image: url(../SlidePictures/piecemaker34.jpg);
}
.iosSlider .slider .item35 .inner {
	background-image: url(../SlidePictures/piecemaker35.jpg);
}
.iosSlider .slider .item36 .inner {
	background-image: url(../SlidePictures/piecemaker36.jpg);
}
.iosSlider .slider .item37 .inner {
	background-image: url(../SlidePictures/piecemaker37.jpg);
}
.iosSlider .slider .item38 .inner {
	background-image: url(../SlidePictures/piecemaker38.jpg);
}
.iosSlider .slider .item39 .inner {
	background-image: url(../SlidePictures/piecemaker39.jpg);
}
.iosSlider .slider .item40 .inner {
	background-image: url(../SlidePictures/piecemaker40.jpg);
}
.sliderContainer .slideSelectors {
	position: relative;
	bottom: 20px;
	left: 50px;
	width: 1024px;
	margin: 0 auto;
	z-index: 1;
	height: 10px;
}

.sliderContainer .slideSelectors .item {
	float: left;
	width: 9px;
	height: 9px;
	border: 1px solid #000;
	background: #999;
	margin: 0 0 0 10px;
	opacity: 0.25;
	filter: alpha(opacity=25);
}

.sliderContainer .slideSelectors .selected {
	background: #FBB034;
	opacity: 1;
	filter: alpha(opacity=100);
}

.sliderContainer .scrollbarContainer {
	position: relative;
	bottom: 4px;
	left: 0;
	width: 1024px;
	height: 4px;
	margin: 0 auto;
	z-index: 1;
}

@media screen and (max-width: 1105px) {
	
	.iosSlider .slider .item .inner {
		width: 92%;
		margin: 0 4%;
		background-position: 80% 0;
	}
	
	.sliderContainer .slideSelectors {
		width: 92%;
		margin: 0 4%;
	}
	
	.sliderContainer .scrollbarContainer {
		width: 92%;
		margin: 0 4%;
	}
	
}

@media screen and (max-width: 768px) {
	
	.iosSlider .slider .item .inner .text1 span {
		font: 40px/50px "Georgia",Times New Roman,Times,serif;;
	}
	
	.iosSlider .slider .item .inner .text2 {
		top: 85px;
	}
	
	.iosSlider .slider .item .inner .text2 span {
		font: 12px/18px "Georgia",Times New Roman,Times,serif;
	}
	
}